

:root {
  --din:'DINPro';
  --lat: "Lato", sans-serif;

  --primary:#005ca7;
  --siva:#FFFFFF17;
  --light:#878F57;
  --textwhite:#F6F8EB;
  --landing-width:84.17vw;
  --landing-width-mobile:86vw;
  --boxshadow:0px 0px 30px 0px #0000000F;


--d10:0.52vw;
   --d11:0.57vw;
 
   --d12:0.63vw;
   --d13:0.68vw;
    --d14:0.73vw;
    --d15:0.78vw;
    --d16:0.83vw;
    --d18:0.94vw;
       --d19:0.99vw;
    --d20:1.04vw;
    --d22:1.15vw;
    --d24:1.25vw;
    --d25:1.3vw;
    --d28:1.46vw;
    --d30:1.56vw;
     --d32:1.67vw;
    --d34:1.77vw;
    --d36:1.88vw;
    --d44:2.29vw;
    --d40:2.08vw;
    --d48:2.5vw;
    --d54:2.81vw;
    --d56:2.92vw;
    --d64:3.33vw;
    --d70:3.65vw;
       --d75:3.91vw;
    --d80:4.17vw;
    --d84:4.38vw;
    --d100:5.21vw;
    --d110:5.73vw;
    --d120:6.25vw;
    --d156:8.13vw;
    --d904:47.08vw;


      --m10:2.78vw;
    --m11:3.06vw;
    --m12:3.33vw;
    --m13:3.61vw;
    --m14:3.89vw;
    --m15:4.17vw;
    --m16:4.44vw;
    --m18:5vw;
    --m20:5.56vw;
    --m22:6.11vw;
    --m24:6.67vw;
    --m25:6.94vw;
    --m28:7.78vw;
    --m30:8.33vw;
    --m32:8.89vw;
    --m34:9.44vw;
    --m36:10vw;
    --m40:11.11vw;
    --m44:12.22vw;
    --m45:12.50vw;
    --m48:13.33vw;
    --m56:15.56vw;
    --m64:17.78vw;
    --m68:18.89vw;
    --m80:22.22vw;
    --mmt: 27.78vw;

  






 

}



.novosti-main{
    width: var(--landing-width);
    margin: auto;
}

.main-heading{
    font-family: var(--din);
    font-weight: 500;
    font-size: var(--d64);
    color: white;
    margin-top: 0;
    text-align: center;
    margin-bottom:6.88vw;
    
}




.lower-mask{


background: linear-gradient(0deg, #000000 25.96%, rgba(0, 0, 0, 0.45) 68.27%, rgba(102, 102, 102, 0) 100%);


}







.novost-img{
    width:80.99vw;
    height:32.66vw;
    object-fit:cover;
}

.news-landing{
 
  margin-top:0vw;
  padding-bottom:var(--d64);
  padding-top: 0vw;
}

.news-landing p{
    
        color: white!important;
    font-size: var(--d32)!important;
    margin-top:0vw!important;
    margin-bottom: 0vw!important;

    
}


span a {
    color: white;
    font-family: var(--lat);
    font-size: var(--d15);
    line-height: var(--d25);
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: var(--d34);
    margin-bottom: var(--d64);
    width: 20.49vw;
    margin-right: 1vw;
    cursor: pointer;
}


h2 {
    color: var(--primary);
    font-size: var(--d48);
    margin-top: 2.99vw;
    margin-bottom: 2.99vw;
}



.small {
    
    font-size: var(--d24);
    margin-top: 2.99vw;
    margin-bottom: 2.99vw;
    font-family:var(--din);
    color:white;
    font-weight:300;
}






.main-text,
.main-text p,
.main-text span,
.main-text em,
.main-text strong,
.main-text a {
    color: white !important;
    font-size: var(--d32) !important;
    line-height: var(--d36) !important;
    font-family: var(--din) !important;
    font-weight: 400 !important;
    margin: 0 !important;
}


.main-text{
    margin-bottom:var(--d80)!important;
}

  @media screen and (max-width:900px){

     .novosti-main{
      margin-top: 22vw;
      width: 84.72vw;
    }
    .main-heading{
      font-size: var(--m22);
    }

    .novost-img {
    width: 84.72vw;
    height: 49.44vw;
    object-fit: cover;
}

h2 {
    color: var(--primary);
    font-size: var(--m14);
    margin-top: var(--m15);
    margin-bottom: var(--m18);
    line-height: var(--m22);
    text-align: center;
}
.main-text,
.main-text p,
.main-text span,
.main-text em,
.main-text strong,
.main-text a {
    color: white !important;
    font-size: var(--m12) !important;
    line-height: var(--m16) !important;
    font-family: var(--din) !important;
    font-weight: 400 !important;
    margin: 0 !important;
}


.main-text{
    margin-bottom:var(--d80)!important;
}

span a{
    font-size:var(--m10);
    line-height: var(--m25);
}

















  }


